PETSc version 3.15.5
Fix/Edit manual page

# PetscPartitionerViewFromOptions

View from Options

### Synopsis

    #include "petscpartitioner.h"
    PetscErrorCode PetscPartitionerViewFromOptions(PetscPartitioner A,PetscObject obj,const char name[])

Collective on PetscPartitioner

### Input Parameters

| A | - the PetscPartitioner object
| obj | - Optional object
| name | - command line option

### See Also

PetscPartitionerView(), PetscObjectViewFromOptions()

### Level

intermediate

### Location

src/dm/partitioner/interface/partitioner.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages